linuxtv-dvb-apps
Digital Video Broadcasting (DVB) applications

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/linuxtv-dvb-apps

general

source
linuxtv-dvb-apps (source, misc)
version
1.1.1+rev1500-1.1
maint
Debian VDR Team (a), Mark Purcell (u), Tobias Grimm (u), Jonathan McCrohan (u)
std-ver
3.9.4
VCS
Git (browse)

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.3 and your package only follows 3.9.4...
  • There were override disparities found in suite unstable:
    • dvb-apps: Override says video - optional, .deb says video - extra
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    In debian/watch no matching files for watch line   http://www.linuxtv.org/downloads/ linuxtv-dvb-apps-(.*)\.tar\.bz2 

autoremoval from testing

  • Version 1.1.1+rev1500-1.1 of linuxtv-dvb-apps is marked for autoremoval from testing on 2018-01-23.
  • It is affected by RC bug #884039.
  • The removal of linuxtv-dvb-apps will also cause the removal of (transitive) reverse dependencies: mumudvb
  • You should try to prevent the removal from testing by fixing these bugs.

news RSS

bugs

all bug history graph
13 (14)
RC
1
I&N
11 (12)
M&W
1
F&P
0
Ubu
18